[FOLDER_SETTINGS]
RootFolderIcon cust1
SubFolderIcon cust2

[ROOT_FOLDER]

[Golden Age]
amidar
armora
astdelux
asteroid
astrob
astrof
bagman
berzerk
bosco
btime
bubbles
buckrog
bzone
carnival
cavenger
ccastles
cclimber
centiped
congo
crossbow
crush
defender
digdug
dkong
dkongjr
elevator
foodf
frogger
frontlin
galaga
galaxian
gorf
gravitar
gyruss
invaders
invadpt2
irobot
journey
joust
junglek
kangaroo
kick
ladybug
llander
mappy
mario
mhavoc
milliped
missile
mooncrst
mpatrol
mrdo
mspacman
mtrap
omegrace
pacman
pengo
phoenix
polepos
pooyan
popeye
qbert
qix
rallyx
reactor
redbaron
robotron
scobra
scramble
shollow
sinistar
spacduel
spyhunt
starcas
stargate
startrek
starwars
tacscan
tapper
tempest
timeplt
tron
turbo
tutankhm
vanguard
venture
warlords
warrior
wow
xevious
zaxxon

[AMD64 3.2K]
acedrvrw
airco22b
aircombj
alpinerd
aquarush
astrass
bakubaku
batmanfr
beastrzb
beastrzr
biofreak
bldyror2
blitz
blitz2k
blitz99
brvblade
buriki
calspeed
carnevil
cbaj
colmns97
cotton2
cottonbm
crusnusa
crusnwld
cybrcomm
cybrcycc
cybsled
danceyes
danchih
decathlt
diehard
doapp
drivedge
dunkmnia
ehrgeiz
ejihon
elandore
fatfurwa
ffreveng
fgtlayer
fhboxers
findlove
ftimpcta
gaxeduel
gdarius
glpracr
glpracr2
golgo13
grdforce
groovef
hanagumi
harddriv
harley
hdrivair
hvnsgate
hyperath
hyprdriv
introdon
jdredd
kinst2
kiwames
lostwsga
mace
maruchan
mausuke
mdhorse
mfjump
mgcldtex
mrdrillr
mrdrilr2
myangel3
myfairld
nbajamex
offroadc
othellos
pacapp
pblbeach
plsmaswd
prikura
primglex
primrag2
propcycl
psyforce
puyosun
racedriv
radikalb
raveracw
raystorm
ridger2j
ridgeraj
roadedge
rsgun
rvschool
sams64_2
sandor
sassisu
scud
seabass
sfchamp
sfex
sfex2
sfex2p
sfexp
sfish2
sfrush
sfrushrk
shanhigw
shienryu
shngmtkb
sleague
sncwgltd
sokyugrt
solvalou
soulclbr
souledga
souledge
speedup
srally2
sss
starblad
starglad
starswep
strider2
strtdriv
suikoenb
surfplnt
sws99
swtrilgy
techromn
tekken
tekken2
tekken3
tekkentt
tgmj
timecris
timecrsa
tondemo
ts2
twcup98
vaportrx
vf3
vfkids
vfremix
victlapw
vmahjong
von2
vs2
vs298
vs2v991
wargods
wg3dh
winrun91
winterht
xevi3dg
znpwfv

[Artwork]
1942
1943
1943kai
armora
assault
astdelu1
astdelux
asteroid
astinvad
atarifb
barrier
bbonk
bbros
berzerk
bnj
boothill
btime
buckrog
bzone
captaven
carnival
clowns
commando
ddragon2
deadeye
demon
desertgu
destroyr
digdug
dkong
dkongjr
dotron
dragrace
eyes
frogger
frogs
galagamw
gollygho
gorf
gorfpgm1
gunfight
gypsyjug
gyruss
ikari
inthunt
invaddlx
invaders
invadpt2
irobot
jumpbug
junglek
kangaroo
kchamp
lagunar
llander
mappy
mario
maze
minferno
missile
mplanets
mspacman
nitedrvr
offtwall
omegrace
pacman
panic
pepper2
polepos
poleps2a
popeye
puckman
redbaron
robotbwl
robotron
robotryo
sbbros
scramble
sf2ui
sitv
skydiver
slammast
slyspy
solarq
spacewar
spcenctr
spiders
sprint2
spyhunt
sspeedr
stratvox
subroc3d
superbug
suprglob
term2
turbo
turtles
venture
videopin
warlords
warrior
wotw
xevious

[c.SF]
sf2
sf2ce
sf2t
sfa
sfa2
sfa3
sfex
sfex2
sfex2p
sfexp
sfiii
sfiii2
sfiii3
sfz2aa
ssf2
ssf2t

[c.DS]
dstlk
nwarr
vhunt2r1
vsav
vsav2

[s.KOF]
aof
aof2
aof3
fatfursp
fatfury1
fatfury2
fatfury3
garou
kof2000
kof94
kof95
kof96
kof97
kof98
kof99
rbff1
rbff2
rbffspec

[c.VS]
mshu
mshvsf
mvsc
xmcota
xmvsf

[m.MK]
mk
mk2
mk3
mk4
umk3

[s.SS]
lastblad
lastbld2
samsho
samsho2
samsho3
samsho4

[Spouse]
aquarush
atetris
blockout
bloxeed
bublbobl
columns
gaunt2
gauntlet
hanagumi
hatris
heberpop
kof2000
kof98
kof99
magdrop2
magdrop3
mario
mfjump
miexchng
mpangj
ncv2
ohmygod
pang
pang3
panicbom
pbobbl2n
pbobble
pbobble2
pbobble3
pbobble4
pbobblen
pipedrm
pnickj
puzldama
puzloopu
puzzli
spang
susume
tetris
tetrisp
tetrisp2
tgmj
tkmmpzdm
tokkae
turfmast
uopoko
welltris
